[Desktop Entry]
Name=HomeBank
Name[af]=HomeBank
Name[ar]=مصرف البيت
Name[ast]=HomeBank
Name[be]=HomeBank
Name[bg]=HomeBank
Name[br]=HomeBank
Name[ca]=HomeBank
Name[cs]=HomeBank
Name[cy]=HomeBank
Name[da]=HomeBank
Name[de]=HomeBank
Name[el]=Διαχειριστής Οικιακής Οικονομίας
Name[en_AU]=HomeBank
Name[en_CA]=HomeBank
Name[en_GB]=HomeBank
Name[es]=HomeBank
Name[et]=HomeBank
Name[eu]=HomeBank (Etxeko kontuak)
Name[fa]=HomeBank
Name[fi]=Kotipankki
Name[fr]=HomeBank
Name[gl]=HomeBank
Name[he]=הום בנק
Name[hr]=Homebank
Name[hu]=HomeBank
Name[is]=Heimabanki
Name[it]=HomeBank
Name[ja]=HomeBank
Name[ka]=საშინაო ბანკი
Name[ko]=홈 뱅크
Name[lt]=HomeBank
Name[lv]=HomeBank
Name[mr]=होमबॆंक
Name[ms]=HomeBank
Name[nb]=HjemmeBank
Name[nds]=HomeBank
Name[nl]=Thuisbank
Name[oc]=HomeBank
Name[pl]=HomeBank
Name[pt]=HomeBank
Name[pt_BR]=HomeBank
Name[pt_PT]=HomeBank
Name[ro]=HomeBank
Name[ru]=HomeBank
Name[si]=HomeBank
Name[sk]=HomeBank
Name[sl]=HomeBank
Name[sr]=Кућна банка
Name[sv]=HomeBank
Name[tr]=HomeBank
Name[uk]=HomeBank
Name[vi]=Ngân hàng cá nhân
Name[zh_CN]=HomeBank
Name[zh_TW]=HomeBank
GenericName=Personal finance
GenericName[br]=Kellidoù personel
GenericName[ca]=Finances personals
GenericName[cs]=Osobní finance
GenericName[da]=Personlig økonomi
GenericName[de]=Persönliche Finanzen
GenericName[el]=Προσωπικά οικονομικά
GenericName[en_GB]=Personal finance
GenericName[es]=Finanzas personales
GenericName[eu]=Finantza pertsonala
GenericName[fr]=finances personnelles
GenericName[he]=מימון אישי
GenericName[lt]=Namų buhalterija
GenericName[ms]=Kewangan peribadi
GenericName[nl]=Persoonlijke boekhouding
GenericName[pl]=Zarządzanie finansami osobistymi
GenericName[pt]=Finanças Pessoais
GenericName[pt_BR]=Finança Pessoal
GenericName[ru]=Личные финансы
GenericName[sl]=Osebne finance
GenericName[sr]=Лични приходи
GenericName[tr]=Kişisel finans
GenericName[vi]=Tài chính cá nhân
GenericName[zh_CN]=个人理财
Comment=Free, easy, personal accounting for everyone
Comment[br]=Jederezh personel, digoust hag aes evit an holl
Comment[ca]=Comptabilitat personal, lliure i senzilla per tothom.
Comment[de]=Kostenlose und einfache Kontenverwaltung für alle
Comment[el]=Δωρεάν, εύκολη, προσωπική λογιστική για όλους
Comment[en_GB]=Free, easy, personal accounting for everyone
Comment[es]=Gratis, fácil de utilizar, contabilidad personal para todo el mundo.
Comment[eu]=Aske, erraz, ororendako kontularitza
Comment[fr]=Comptabilité personnelle, gratuite, facile pour tous
Comment[he]=ראיית חשבונות אישית חופשית, קלה ופשוטה לכולם
Comment[lt]=Nemokama ir paprasta namų buhalterija kiekvienam
Comment[ms]=Perakaunan peribadi untuk semua orang yang mudah dan percuma
Comment[nl]=Gratis, gemakkelijk, persoonlijke boekhouding voor iedereen
Comment[pl]=Bezpłatna i łatwa księgowość osobista dla każdego
Comment[pt]=Contabilidade pessoal gratuita e fácil para toda a gente
Comment[ru]=Бесплатный, простой для каждого учёт личных финансов
Comment[sl]=Brezplačno in enostavno računovodstvo za vsakogar
Comment[tr]=Herkes için ücretsiz kolay ve kişisel muhasebe
Comment[zh_CN]=所有人都适用的免费、方便的个人理财软件
Keywords=finance;accounting;budget;personal;money;
Keywords[ar]=مالي;محاسبة;ميزانية;شخصي;نقدي;
Keywords[br]=kellidoù;kontoù;kellidsteuñv;personel;arc'hant;
Keywords[ca]=finances;comptabilitat;pressupost;personal;diners;
Keywords[de]=Finanzen;Buchungen;Budget;Persönliches;Geld;
Keywords[el]=Οικονομία;λογιστικά;προϋπολογισμός; προσωπικά;χρήματα;
Keywords[en_GB]=finance;accounting;budget;personal;money;
Keywords[es]=finanzas;contabilidad;presupuesto;personal;dinero;
Keywords[eu]=finantza;kontuak;aurrekontua;pertsonala;dirua
Keywords[fr]=finance;comptabilité;budget;personnel; argent;
Keywords[he]=מימון;פיננסים;חשבונאות;תקציב;אישי;כסף;
Keywords[lt]=finansai;apskaita;biudžetas;asmeninė;pinigai;namai;šeimos;bankas;
Keywords[ms]=kewangan;perakaunan;bajet;peribadi;wang;
Keywords[nl]=financiën;boekhouding;budget;persoonlijk;geld;
Keywords[pl]=finanse;księgowość,budżet;osobiste,pieniądze
Keywords[pt]=finanças;contabilidade;orçamento;pessoal;dinheiro;
Keywords[pt_BR]=finança;contabilidade;orçamento;pessoal;dinheiro;
Keywords[ru]=финансы;учет;бюджет;личный;деньги;
Keywords[sl]=finance;računovodstvo;denar;osebno;budget;banka;
Keywords[sr]=приходи;обрачун;буџет;лични;новац;
Keywords[tr]=finans;muhasebe;bütçe;kişisel;para
Keywords[zh_CN]=财务，会计，预算，个人，现金
Exec=homebank %f
Terminal=false
StartupNotify=true
Type=Application
Icon=homebank
Categories=GNOME;GTK;Office;Finance;
MimeType=application/x-homebank;
